<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|
|	쯘teve Dunstan 2001-2002
|	http://e107.org
|	jalist@e107.org
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/
define("CM_L1", "Zat챠m 탑찼dn챕 koment찼힂e.");
define("CM_L2", "");
define("CM_L3", "Titulek");
define("CM_L4", "Po훾et zobrazen첵ch koment찼힂킁?");
define("CM_L5", "Po훾et zobrazen첵ch znak킁?");
define("CM_L6", "Postfix pro p힂챠li큄 dlouh챕 koment찼힂e?");
define("CM_L7", "Zobrazit titulek p킁vodn챠 novinky v menu?");
define("CM_L8", "Konfigurace menu nov첵ch koment찼힂킁");
define("CM_L9", "Aktualizovat nastaven챠 menu");
define("CM_L10", "Konfigurace menu koment찼힂킁 ulo탑ena");
define("CM_L11", "dne");
define("CM_L12", "Re:");
define("CM_L13", "Zaslal");


?>